version: 1.0.1
files:
  - url: LINK-kds-1.0.1-win-x64.exe
    sha512: L/8D9SC0WWK9S39RXLjSFx24j01qki1Th7BmoaTds6fTTXaW2blQIqootIzHHiNhBuW/lq4bM4WJT5jFZI0XYg==
path: LINK-kds-1.0.1-win-x64.exe
sha512: L/8D9SC0WWK9S39RXLjSFx24j01qki1Th7BmoaTds6fTTXaW2blQIqootIzHHiNhBuW/lq4bM4WJT5jFZI0XYg==
releaseDate: '2026-04-16T08:28:00.400Z'
